﻿/* 공통 */
.heading { font-size: 1.1rem; font-weight: 600; color:#000; white-space: nowrap; overflow: hidden; }
.btn_more{position: absolute; right: -0.3rem; top:0rem; width: 1.6rem; height: 1.6rem; line-height: 1.6rem; text-align: center; font-size: 1.2rem; background: #3958b3; border-radius: 50%; color: #fff;}
.btn_more i{transition: all 0.15s; -webkit-transition: all 0.15s;}
.btn_more:hover i,
.btn_more:focus i{transform: rotate(180deg);}

/* 메인비주얼 */
.MVisual0072 {position:relative; height:100%; border-radius: 0 0 0 3rem; isolation: isolate; overflow: hidden; background:rgba(0,0,0,0.1); }
.MVisual0072 .item{overflow:hidden; line-height:0; }
.MVisual0072 .item img{position:relative; width:auto; max-width: 1920px; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0072 .control{position:absolute; right: calc((100% - 60rem)/2 + 7rem); bottom:1rem; z-index:999;}
.MVisual0072 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(57, 88, 179, 0.7); color:#fff; text-align:center; border-radius:50%; -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }
.MVisual0072 .control > a.play{display:none;}
.MVisual0072 .control > a:hover,
.MVisual0072 .control > a:focus{ background:rgb(57, 88, 179, 0.9);}

/* 캘린더 */
.pop_schedule0072 { position:relative; height:100%; }
.pop_schedule0072 .tit_wrap{position:relative; margin-bottom: 1rem; background: #fff; padding: 0rem 1rem; border-radius: 1rem 1rem 0 1rem; width:6.7rem; text-align: center; }
.pop_schedule0072 .tit_wrap h2{position:relative; display: inline-block; width: auto; max-width: 4.8rem; height: 2.75rem; line-height: 2.75rem; color:#222; font-size:1rem; vertical-align: middle;}
.pop_schedule0072 .sche_wrap{ height: 7.2rem; padding:0 0.5rem 1.5rem 0.5rem;}
.pop_schedule0072 .month { position:absolute; top: 0; width: calc(100% - 6.7rem); right: 0; height: 2.75rem; line-height: 2.75rem; background: #ff7200; border-radius: 1rem 1rem 1rem 0; padding-left: 3rem; color: #fff; display: flex; align-items: center; }
.pop_schedule0072 .month a { position: absolute; top:50%; width: 1.5rem; height: 2rem; line-height: 2.35rem; z-index: 1; transform: translateY(-50%);}
.pop_schedule0072 .month a i{font-size:1.1rem; }
.pop_schedule0072 .month .prev { left:1.35rem; }
.pop_schedule0072 .month .next { left: 8rem;}
.pop_schedule0072 .month span { font-size:0.9rem; font-weight:500; }
.pop_schedule0072 .month em { font-weight:600; font-size:1.4rem; margin-left: 0.3rem; }
.pop_schedule0072 .lst { position:relative; height:6.45rem;}
.pop_schedule0072 .lst ul { overflow-y:auto; height: 100%; }
.pop_schedule0072 .lst ul::after{content:''; display: block; clear: both;} 
.pop_schedule0072 .lst .no_data { padding-left:0; padding-top:3rem; text-align:center; width: 100%; }
.pop_schedule0072 .lst li{margin-bottom: 0.25rem; width: 50%; float: left;}
.pop_schedule0072 .lst li a { position:relative; padding-left:2.5rem; padding-right: 0.5rem; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight:400; color:#222; line-height: 1.9rem;}
.pop_schedule0072 .lst li a span{ position:absolute; left:0; top:0; font-weight:600; text-align:center; background:#fff; width: 1.85rem; height: 1.85rem; line-height: 1.85rem; text-align: center; border-radius: 0.5rem; color:#000; font-family: 'Noto Sans KR';}
.pop_schedule0072 .btn_more{width: 1.6rem; height: 1.6rem; line-height: 1.65rem; background: #fff; color: #ff7200; top: 0.6rem; right: 1rem;}
/** 캘린더 :active **/
.pop_schedule0072 .month .prev:hover i,
.pop_schedule0072 .month .prev:focus{ transform: translateX(-4px); -webkit-transform: translateX(-4px); }
.pop_schedule0072 .month .next:hover i,
.pop_schedule0072 .month .next:focus i{ transform:translateX(4px); -webkit-transform:translateX(4px); }
.pop_schedule0072 .lst li a:hover,
.pop_schedule0072 .lst li a:focus { text-decoration:underline; }
.pop_schedule0072 .lst li a:hover span,
.pop_schedule0072 .lst li a:focus span{ color:#fff; background:#3958b3; }
.pop_schedule0072 a,
.pop_schedule0072 .month a i,
.pop_schedule0072 a span{-webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }

/* 바로가기1 */
.M_link0072 { position:relative; height:100%; margin:0 -1.25rem; }
.M_link0072 ul{display:flex; align-items: center; width:100%; height: 100%; justify-content: flex-start; }
.M_link0072 li { position:relative; flex:1; z-index:1; }
.M_link0072 li:nth-child(n+9){display: none;}
.M_link0072 li a { display:block; position:relative; width:100%; padding: 0 1.35rem; word-break:keep-all; text-align:center; -webkit-transition:all 0.15s; transition:all 0.15s; }
.M_link0072 li a .img { position: relative; display:flex; justify-content: center; align-items: center; width:100%; height:7.65rem; line-height: 7.65rem; border-radius:1rem; border: 2px solid #d1d2d6; text-align: center; box-sizing: content-box; background: #fff; -webkit-transition:all 0.15s; transition:all 0.15s; }
.M_link0072 li a .img img{position: absolute;  display: block; max-width:7.65rem;}
.M_link0072 li a p { font-size:0.9rem; line-height:1.2; height:2.2rem; padding:0 0.5rem; margin-top:0.5rem; overflow:hidden; font-weight:400; color:#000; word-break:break-all;}
/** 바로가기1 :active **/
.M_link0072 li a { -webkit-transition:all 0.15s; transition:all 0.15s; }
.M_link0072 li a p { -webkit-transition:color 0.15s; transition:color 0.15s; }
.M_link0072 li a:hover .img,
.M_link0072 li a:focus .img { border:2px solid #3958b3; box-shadow: 0 0 12px rgba(57,88,179,0.35); }
.M_link0072 li a:hover p,
.M_link0072 li a:focus p { font-weight: 600; color:#3958b3; }

/* 게시판 */
.notice0072 { position:relative; height:100%; }
.notice0072 .titTab{position: relative; padding-right:1.5rem; padding-bottom: 1.5rem;}
.notice0072 .titTab ul::after{content: ''; display: block; clear: both;}
.notice0072 .titTab ul li{ position:relative; float:left; max-width:calc(95% / 3); font-size:1rem; color:#8d8d8d; font-weight:400; vertical-align:top; font-size: 1.1rem; }
.notice0072 .titTab ul li + li { padding-left:0.5rem; margin-left:0.5rem; }
.notice0072 .titTab ul li + li:before { content:""; position:absolute; left:-1px; top:50%; width:0.25rem; height:0.25rem; border-radius: 50%; background: #929292; transform: translateY(-50%); z-index:1; }
.notice0072 .titTab ul li a { position:relative; display:block; line-height:1.5rem; z-index:1; transition: color 0.15s; -webkit-transition: color 0.15s; }
.notice0072 .titTab ul li a::after { position:absolute; content:""; width:100%; height:0.75rem; bottom:-0.2rem; left:0; background:#d9ebff; border-radius:0.35rem; z-index: -1; opacity: 0; }
.notice0072 .titTab ul li a span { display:block; overflow:hidden; white-space:nowrap; }
.notice0072 .tabWrap{height: 11.1rem; background:#f6f6f6; padding: 0.5rem 1rem; border-radius: 1rem; }
.notice0072 .list_box { display:none; height: 100%;}
.notice0072 .list_box ul { height: 100%; } 
.notice0072 .list_box li { padding:0; }
.notice0072 .list_box li:nth-of-type(n + 5) { display:none; }
.notice0072 .list_box li a { position:relative; display:block; line-height:2.5rem; padding:0 4.2rem 0 1rem; font-size:0.8rem; color:#121402; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; border-bottom: 1px dashed #ccd1d1; font-weight: 400;}
.notice0072 .list_box li:nth-child(4) a { border-bottom: none; }
.notice0072 .list_box li a:before { content:""; position:absolute; left:0; top:50%; width:0.35rem; height:0.35rem; background:#c6c6c6; border-radius: 50%; transform: translateY(-50%); }
.notice0072 .list_box li a span { position:absolute; right:0; top:0; color:#7a7a7a; font-size:0.8rem; font-weight:400; }
/* 게시판 : 새글 */
.notice0072 .list_box li a.new { padding-left: 1.4rem; }
.notice0072 .list_box li a.new:before { content:"N"; left: 0; width:1.15rem; height:1.15rem; background:#3958b3; color:#fff; font-size:0.7rem; border-radius:50%; text-align:center; line-height:1.15rem; }
/* 게시판 : 데이터 없음 */
.notice0072 .list_box li.no_data { text-align:center; line-height:11.5rem; border-radius: 1rem; }
/* 게시판 :action */
.notice0072 .titTab ul li a:hover,
.notice0072 .titTab ul li a:focus,
.notice0072 .titTab ul li a.current { color:#000; font-weight:600; }
.notice0072 .titTab ul li a.current::after,
.notice0072 .titTab ul li a:hover::after,
.notice0072 .titTab ul li a:focus::after { opacity: 1; }
.notice0072 .list_box.on { display:block; }
.notice0072 .list_box li a:hover,
.notice0072 .list_box li a:focus{text-decoration: underline;}

/* 식단 */
.meal_menu0072 { position:relative; height:100%; }
.meal_menu0072 h2 { position:relative; width: calc(100% - 2.5rem ); margin-bottom: 1.5rem; }
.meal_menu0072 .inner { position:relative; background: #ff7200; border-radius: 1rem; padding: 1.5rem 1.5rem 2.5rem 1.15rem; color: #fff; box-shadow: 3px 3px 10px rgba(140,141,143,0.3); overflow: hidden; z-index: 0;}
.meal_menu0072 .inner::after { position: absolute; content: ""; width:19.35rem; height: 19.25rem; bottom: -11.85rem; right: -11.65rem; background: url(/images/schl/template/T0072/main/0072_ico_meal-deco.png); z-index: -1;}
.meal_menu0072 .inner ul {height:6.9rem; overflow-y: auto; padding-right: 3rem; }
.meal_menu0072 .inner li + li { margin-top:1rem; }
.meal_menu0072 .inner .no_data { text-align:center; line-height: 6.9rem; }
.meal_menu0072 .inner dl { position:relative; height:auto; }
.meal_menu0072 .inner dt { display:table; line-height: 1; font-size:0.85rem; font-weight:500; text-align:center; margin-bottom: 1rem; color:#222; background:#fff; padding:0.7rem 1.5rem; border-radius: 1.5rem; }
.meal_menu0072 .inner dt em{ color:#ff7200; display: inline-block; line-height: 0.7rem; margin-left: 0.6rem; font-weight: 600;}
.meal_menu0072 .inner dd { font-size:0.8rem; word-break:keep-all; padding-left: 0.35rem; }
.meal_menu0072 > img{ max-width: 2.6rem; max-height: 2.7rem; position: absolute; bottom: 1.7rem; right: 1.75rem; }
.meal_menu0072 .btn_more{background: #fd7f00; right: 0; }

/* 팝업존 */
.pop0072 { position:relative; width:100%; height:100%; }
.pop0072 .tit_wrap { position:relative; z-index:1; margin-bottom: 1.5rem; padding-right: 8rem; }
.pop0072 h2 { width: 100%; }
.pop0072 .control { position:absolute; right:0; top:0;  display:inline-block; }
.pop0072 .control p { display:inline-block; vertical-align:middle; font-size:0.8rem; margin-right:0.3rem; color: #222; font-weight: 400; }
.pop0072 .control p strong {color:#3958b3; font-weight:600; font-size: 0.8rem;}
.pop0072 .control p strong:after{ content:""; display:inline-block; width:1px; height:5px; transform:rotate(90deg); -webkit-transform:rotate(90deg); background:#222; margin:0 0.35rem 2px; vertical-align: middle;}
.pop0072 .control a {display:inline-block; overflow:hidden; line-height:1.6rem; width: 1.6rem; border-radius: 50%; color: #222; background: #e2e2e2; text-align:center; font-size:1.1rem; vertical-align:middle; transition: all 0.15s;}
.pop0072 .control a.stop,
.pop0072 .control a.play { background:#3958b3; color:#fff; }
.pop0072 .control .play {display:none;}
.pop0072 .pop_img { position:relative; height:11.2rem; overflow: hidden; border-radius:1rem; isolation: isolate; background:rgba(0,0,0,0.1); box-shadow:3px 3px 10px rgba(140,141,143,0.3);}
.pop0072 .pop_img div[class*='slick-'],
.pop0072 .pop_img .item {height:100%;}
.pop0072 .pop_img .item a {display: flex;height:100%;line-height:0;align-items:center;justify-content: center;overflow:hidden;}
.pop0072 .pop_img .item img {position:relative; max-width:100%; width:auto; height:auto; }
/* 팝업존 : hover */
.pop0072 .control a:hover,
.pop0072 .control a:focus{ background: #ff7200; color: #fff;}

/* 갤러리 */
.gallery0072 { position:relative; }
.gallery0072::after{content: ''; display: block; clear: both;}
.gallery0072 h2 { position: relative; display: block; width: calc(100% - 2.5rem); color: #222; margin-bottom: 1.5rem;} 
.gallery0072 .tit_wrap p{ display: inline-block; color: #fff; max-height: 100%; overflow: hidden;}
.gallery0072 .list_box{position: relative; width:100%; height:100%; float: right; z-index: 5;}
.gallery0072 .list_box ul::after{content: ''; display: block; clear: both;}
.gallery0072 .list_box li{width:22.5%; height: 100%; float: left;}
.gallery0072 .list_box li + li{margin-left:3.3%;}
.gallery0072 .list_box li:nth-child(even) { margin-top:1.5rem }
.gallery0072 .list_box li:nth-child(n+5){display: none;}
.gallery0072 .list_box li.no_data{ text-align:center; width:100%; line-height: 11.7rem; }
.gallery0072 .list_box a { position:relative; display:block; height: 100%; transition: all 0.15s; -webkit-transition: all 0.15s; }
.gallery0072 .list_box a .img{ position: relative; height:10.95rem; overflow:hidden; background:#eee; border-radius:1rem; box-shadow: 2px 2px 3px rgba(30,39,44,0.42); -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }
.gallery0072 .list_box a .img::after{ position:absolute; content:""; width:100%; height:10.95rem; top:0; left:0; border:2px solid #3958b3; border-radius:1rem; opacity: 0; }
.gallery0072 .list_box a .img img { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:auto; -webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }
.gallery0072 .list_box a .tit{position: relative; display:block; width: calc(100% - 2rem); margin-top: -1.15rem; padding: 0.55rem 1rem; font-size:0.8rem; text-align: center; font-weight: 500; background: #fff; color: #222; border-radius: 0 0.8rem 0.8rem 0.8rem; box-shadow: 2px 2px 3px rgba(30,39,44,0.22); transition: all 0.15s; -webkit-transition: all 0.15s; }
.gallery0072 .list_box a .tit p{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size: 0.8rem; font-weight: 500;} 
.gallery0072 .btn_more{ background: #3958b3; top: 0; right: 0;}
/** 갤러리 :active **/
.gallery0072 .list_box a:hover .img::after,
.gallery0072 .list_box a:focus .img::after { opacity: 1; }
.gallery0072 .list_box a:hover .tit,
.gallery0072 .list_box a:focus .tit { background:#3958b3; color:#fff; font-weight: 600; }

/* 배너존 */
.banner_zone {line-height:1; border-top:1px solid #d1d8e4;}
.banner_zone .container {position:relative; height:4rem; overflow:hidden;}
.banner_zone h2 {float:left; margin-top:1.5rem; width:4rem; font-size:0.8rem; font-weight:600; color:#191919;}
.banner_zone .btn {float:left; margin-top:1.3rem; overflow:hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float:left; width:1.4rem; height:1.4rem; line-height:1.4rem; text-align:center; overflow:hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width:calc(100% - 10rem); float:left; padding-top:0.75rem; padding-left:1.5rem; overflow:hidden;}
.banner_zone .bnWrap a {display:block; height:2.5rem; line-height:2.3rem; text-align:center; margin:0 5px; border:1px solid #c8d1db; overflow:hidden;}
.banner_zone .bnWrap a img {max-width:100%; max-height:100%; vertical-align:middle;}


@media (max-width:1240px) { 

    /* 메인비주얼 */
    .MVisual0072 { border-radius: 0 0 0 1.5rem; }
    .MVisual0072 .item img{ width:auto; height: 100%; left: 0; transform: none; -webkit-transform: none; }

    /* 게시판 */
    .notice0072 .titTab ul li + li { padding-left: 0.3rem; margin-left: 0.3rem; }

    /* 식단 */
    .meal_menu0072 .inner ul { padding-right: 2.6rem; }
    .meal_menu0072 .inner dt { padding:0.7rem 0.9rem; }

    /* 바로가기 */
    .M_link0072 { margin: 0 -0.6rem; }
    .M_link0072 li a { padding:0 0.75rem; }
}


@media (max-width:1024px) {

    /* 식단 */
    .meal_menu0072 h2 { margin-bottom: 1rem; }
    .meal_menu0072 .inner { padding: 1.5rem 7rem 1.5rem 1.15rem;}
    .meal_menu0072 .inner::after { right: -9.65rem; }
    .meal_menu0072 .inner ul { height: 2.4rem; padding-right: 0; }
    .meal_menu0072 .inner dt { position: absolute; padding:0.7rem 1.5rem; margin-bottom:0; }
    .meal_menu0072 .inner dd { line-height: 2.8;  padding-left: 9.3rem;}
    .meal_menu0072 > img { bottom: 1.3rem; right: 4.05rem; }
    .meal_menu0072 .inner .no_data { line-height: 2.4rem; }

    /* 바로가기 */
    .M_link0072 { margin: 0 -0.6rem; }
    .M_link0072 li a .img{height: 7rem;}

    /* 포토갤러리 */
    .gallery0072 .list_box li{width: 30.5%;}
    .gallery0072 .list_box li + li {margin-left: 4%;}
    .gallery0072 .list_box li:nth-child(n+4){display: none;}

}

@media (max-width:960px) { 
    /* 메인비주얼 */
    .MVisual0072 .control { right: 2rem; }

    /* 캘린더 */
    .pop_schedule0072 .month { padding-left: 2.5rem; }
    .pop_schedule0072 .month .prev { left: 1.1rem; }
    .pop_schedule0072 .month .next { left: 7rem; }

    /* 바로가기 */
    .M_link0072 li a .img { height: 6.6rem; }
    .M_link0072 li a .img img { max-width: 6.65rem; }
}

@media (max-width:860px) {

    /* 메인비주얼 */
    .MVisual0072 { border-radius: 0 0 1rem 1rem; }
    .MVisual0072 .item img {width:150%; height: auto; }

    /* 캘린더 */
    .pop_schedule0072 .tit_wrap { margin-bottom: 0.75rem; }
    .pop_schedule0072 .month em { font-size: 1.1rem; }
    .pop_schedule0072 .sche_wrap { height: auto; padding:0; }

    /* 바로가기 */
    .M_link0072 li a p{font-size: 0.8rem; height: 2rem;}
    .M_link0072 li a .img { height: 5.5rem;}

    /* 게시판 */
    .notice0072 .tabWrap{ padding:1rem; }
    .notice0072 .titTab{padding-bottom: 0.75rem;}
    .notice0072 .titTab ul li{font-size: 1rem;}
    .notice0072 .titTab ul li a.current{font-size: 1rem;}    
    .notice0072 .list_box li a{ line-height: 2.3rem; font-size: 0.8rem;}

    /* 식단 */
    .meal_menu0072 h2{font-size: 1rem; margin-bottom: 0.75rem;}
    .meal_menu0072 .inner::before{width: 3.5rem; height: 3.5rem;}

    /* 팝업존 */
    .pop0072 .tit_wrap{margin-bottom: 0.75rem;}
    .pop0072 h2{font-size: 1rem;}

    /* 갤러리 */
    .gallery0072 h2{font-size: 1rem; margin-bottom: 0.75rem;}
    .gallery0072 .tit_wrap p{ height: 3.3rem; margin-bottom: 2rem;}
    .gallery0072 .list_box a .img img{ width: auto; height: 100%;}
    .gallery0072 .list_box a .tit p{font-size: 0.8rem;}

    /* 배너존 */
    .banner_zone h2 {display: none; }
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width:768px) {

    /* 게시판 */
    .notice0072 .titTab ul li + li { padding-left: 0.5rem; margin-left: 0.5rem; }

    /* 팝업존 */
    .pop0072 .control { top:-0.1rem; }

    /* 갤러리 */
    .gallery0072 .list_box li { width:48%; }
    .gallery0072 .list_box li:nth-child(even) { margin-top: 0; }
    .gallery0072 .list_box li:nth-child(n+3) {display: none; }

}

@media (max-width:660px) {

    /* 식단 */
    .meal_menu0072 .inner { padding:1.5rem 5rem 1.5rem 1.15rem; }
    .meal_menu0072 > img { right: 1.4rem; bottom: 1.1rem; }

    /* 바로가기 */
    .M_link0072 { margin: 0 -1.1rem; }
    .M_link0072 ul{flex-wrap: wrap;}
    .M_link0072 li{width: 33.33%; flex:none;}
    .M_link0072 li a { padding: 0 1.35rem; }
    .M_link0072 li a p{margin-top: 0.5rem;}

}

@media (max-width:580px) {

    /* 메인비주얼 */
    .MVisual0072 .control > a { width: 1.65rem; height: 1.65rem; line-height: 1.65rem;}

    /* 식단 */
    .meal_menu0072 .inner { padding:1rem 5rem 1.5rem 1.15rem; } 
    .meal_menu0072 .inner ul { height: 5.4rem; }
    .meal_menu0072 .inner dt { position: relative; margin-bottom: 0.75rem;}
    .meal_menu0072 .inner dd { padding-left: 0; line-height: 1.15rem;}
    .meal_menu0072 .inner::after { right: -11.85rem; }
    .meal_menu0072 .inner .no_data { line-height: 5.3rem; }
}


@media (max-width:480px) {

    /* 바로가기 */
    .M_link0072 { margin:0 -0.6rem; }
    .M_link0072 li a { padding:0 1rem; }
    .M_link0072 li a .img { border-radius: 0.5rem; }
    
    /* 캘린더 */
    .pop_schedule0072 .tit_wrap h2 { height: 2.5rem; line-height: 2.5rem; }
    .pop_schedule0072 .month { height: 2.5rem; line-height: 2.5rem; }
     
    /* 게시판 */
    .notice0072 .titTab ul li{max-width: 100%; margin-right: 1rem;}
    .notice0072 .titTab ul li + li{margin-left: 0; padding-left: 0; margin-top: 0.3rem;}
    .notice0072 .titTab ul li + li:before{display: none;}

    /* 갤러리 */
    .gallery0072 .list_box li{width: 100%;}
    .gallery0072 .list_box li + li{display: none;}

}

@media (max-width:420px) {

    /* 바로가기 */
    .M_link0072 li a .img img { max-width: 6rem; }
    .M_link0072 li a p { padding:0 0.2rem; }

    /* 캘린더 */
    .pop_schedule0072 .tit_wrap { margin-bottom: 0; }
    .pop_schedule0072 .month { position: relative; width: 100%; justify-content: center; padding-left: 0; margin-bottom: 0.75rem; }
    .pop_schedule0072 .month .next { left: auto; right: 1rem; }
    .pop_schedule0072 .month .prev { left: 1rem; }
    .pop_schedule0072 .month em { margin-left: 0; font-size: 0.9rem;  }
    .pop_schedule0072 .lst li{width: 100%;}
    .pop_schedule0072 .btn_more { right: 0.5rem; top:0.4rem; }

    /* 팝업존 */
    .pop0072 .pop_img{height: auto;}

}

@media (max-width:380px) {

    /* 식단 */
    .meal_menu0072 > img{display: none;}
    .meal_menu0072 .inner{padding: 1.5rem;}

    /* 바로가기 */
    .M_link0072 { margin:0 -0.2rem; }
    .M_link0072 li a { padding: 0 0.6rem; }

}

@media (max-width:360px) { 

    /* 바로가기 */
    .M_link0072 li a { padding:0 0.3rem; }

 }
